/*
Theme Name: Healthcoach Child
Author: Anneke Sinnema
Author URI: https://annekesinnema.nl
Template: healthcoach
Version: 1.0.0
*/


input {
    color: black; 
    padding: 10px 30px 10px 15px;
}

.pull-right {
	padding: 15px 0;
}
.social-media-links li {
	position: relative;
    display: inline-block;
    line-height: 30px;
    margin: 0px 25px 0px 0px;
    color: #d1dbb8;
}

body .main-header .header-top .top-left ul li,
body .social-media-links a {
    color: #f9e60e;
}

.gform_wrapper textarea{
	border: 1px solid #666;
}
.gform_page_footer{
	text-align: right;
	margin-bottom: 100px!important;
}
.gform_page_footer input{
	background-color: #3aa6e3;
	color: white; 
	font-weight: bold;
	padding: 10px 30px;
}
.gform_confirmation_wrapper td{
	border: 0!important;
}
.pva-results h5{
	margin-top: 50px;
	line-height: 30px;
}